/*
Theme Name: OceanWP Child
Description: OceanWP WordPress Child Theme.
Template: oceanwp
Version: 1.0
*/

:root {
    --main-color: #05f8b8;
    --dark-color: #000000;
    --fontawesome: "Font Awesome 5 Pro";
    --fontawesome-brands: "Font Awesome 5 Brands";
}

.rating-stars ul li span:after {
    color: #ffcd38;
}

#footer-widgets {
    background: #ffffff !important;
}

#footer-widgets,
#footer-widgets .footer-box .footer-widget .widget-title,
#footer-widgets .footer-box .footer-widget .menu .menu-item > a,
#footer-widgets .footer-box a, #footer-widgets a {
    color: #000 !important;
}

#footer-widgets .footer-box .footer-widget .menu .menu-item > a:hover,
#footer-widgets .footer-box a:hover, #footer-widgets a:hover {
    color: #000 !important;
	text-decoration: underline;
}


#site-navigation .join-button > a.menu-link:hover {
    background-color: var(--dark-color) !important;
    color: #fff !important;
}

/*#home-locations-slider .slider-item a:after {
    width: 100%;
    height: 0;
    opacity: .6666;
}

#home-locations-slider .slider-item a:hover:after {
    width: 100%;
    height: 100%;
}
#home-locations-slider .slider-item .content {
    z-index: 5;
}
*/


.home-spaces-inner > .link a {
    background: var(--main-color);
    border-color: var(--main-color);
    color: #fff;
    border-radius: 50px;
}

.home-spaces-inner > .link a:hover {
    background: var(--dark-color);
    border-color: var(--dark-color);
    color: #fff;
}

.home-spaces-inner > .link a:after {
    color: #fff;
}

.home-spaces-inner > .link a:hover:after {
    color: #fff;
}

.home-spaces-inner > .link {
    margin-top: 25px;
    text-align: center;
}

#site-header #search-suggestions .input input {
    background: #f3f3f3;
    border-color: #f3f3f3;
}

#search-suggestions .input:before {
    color: var(--dark-color) !important;
}

#search-results-loop .space-loop-item .contact a {
    background: var(--main-color);
    color: #000;
    border: 1px solid var(--main-color);
    border-radius: 50px;
}

#search-results-loop .space-loop-item .contact a:hover {
    background: var(--main-color);
}

#footer-widgets .footer-box .footer-widget:nth-child(1), #footer-widgets .footer-box .footer-widget:nth-child(2) {
    flex-basis: 14.5%;
    flex-grow: 0;
}

#search-results-loop .space-loop-item .offer {
    border: 0;
}

#search-results-loop .space-loop-item:hover .offer {
    background: none;
}

#search-results-loop .space-loop-item .pricing .price .price-from {
    display: block;
    margin-bottom: 4px;
}

#search-results-loop .space-loop-item .pricing .price .price-rent-period {
    display: block;
}

#search-results-loop .space-loop-item .pricing .price .price-rent-period:before {
    content: ' / ';
}

.pagination-container .page-numbers.current {
	color: #000;
}

#site-header #search-suggestions-output {
    background: #f3f3f3;
    border: 0;
}

#search-suggestions-output li:not(:last-child) {
    margin: 0 10px;
}

#search-suggestions-output li a {
    padding: 10px 0;
}

.headline-icon .heading-title {
    text-align: center;
}

.headline-icon.headline-title .heading-title {
    display: inline-block;
    vertical-align: top;
}

.headline-icon .elementor-heading-title:before, .headline-icon .heading-title:before {
    width: 30%;
    right: 50%;
    transform: translateX(50%);
}

.headline-icon.headline-title {
    text-align: center;
}

.single-space .form {
	background: #000;
	color: #fff;
}

.single-space .separator-or:before,
.single-space .separator-or:after {
	    content: '';
    display: block;
    position: absolute;
    top: 50%;
    height: 1px;
    background: rgba(255,255,255,.5);
    width: calc(50% - 30px);
}

.single-space .separator-or:before {
	right: 0;
}

.single-space .separator-or:after {
	left: 0;
}

.single-space .separator-or span {
	background: none;
	border: 0;
}

.single-space .form .form-fields .field-checkbox input,
.single-space .form .form-fields .field-checkbox input:checked {
	border-color: #fff;
}

.single-space .form .form-fields .field-checkbox input:checked:before,
.single-space .call-button.whatsapp-button a {
	color: #fff;
}

.single-space #gallery .slider .slick-arrow {
	border: 0;
}

.single-space .call-button a,
.single-space .form .form-fields .field.field-persons label,
.single-space .open-hours table tbody tr.selected td,
.no-fees div {
	color: #000;
}

#home-header-content-inner p {
	    font-size: 22px;
    margin-bottom: 25px;
}

.slick-slider .slick-track {
	margin: 0;
}

#home-header-content-inner h1 {
    color: var(--main-color);
    font-weight: 700;
}